.PHONY: all deploy static build-js build-css static-config

all:
	@printf "Supported commands:\n"
	@printf "\n"
	@printf "    \033[1mmake deploy\033[0m  - deploy to production\n"
	@printf "    \033[1mmake static\033[0m  - build static locally\n"
	@printf "\n"

deploy:
	./deploy/deploy.sh

static:
	./deploy/static_incremental.sh -o "$$(realpath .)"
